/** Shopify CDN: Minification failed

Line 458:9 Expected identifier but found whitespace
Line 458:10 Unexpected "0"

**/
@import "https://site-assets.fontawesome.com/releases/v6.5.2/css/all.css";

body {
  font-family: EB Garamond, serif;
  margin: 0;
  padding: 0;
  background-color: #ab3337;
}

#gorgias-chat-container {
  display: none;
}

.section-container .container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
  background-color: #ab3337;
}

::-webkit-scrollbar {
  width: 0px;
  height: 2px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px #0000004d;
}

::-webkit-scrollbar-thumb {
  background-color: red;
  outline: 1px solid #ff0000;
  border-radius: 20px;
}

.quizdemo-sec {
  text-align: center;
}

.section-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh + -0px);
  overflow-y: auto;
}

.quizdemo-sec h1 {
  color: #fef8ee;
  max-width: 700px;
  text-align: center;
  display: block;
  margin: auto auto 15px;
  font-size: 22px;
  font-family: EB Garamond, serif;
  text-transform: capitalize !important;
}

.btn-blue {
  display: inline-block;
  padding: 12px;
  background: #113c57;
  border-radius: 40px;
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  min-width: 150px;
  text-align: center;
  box-shadow: #00000029 0 1px 4px;
}

.btn-blue:hover {
  background: #072f49;
  color: #fff !important;
}

.quizdemo-box {
  display: flex;
  flex-wrap: wrap;
  margin-right: 7px;
  margin-left: 7px;
  justify-content: center;
}

.quizdemo-box > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: 7px;
  padding-left: 7px;
}

.quizcard-box .form-inline {
  border-radius: 8px;
  padding: 10px;
  text-align: left;
  background: #b95457;
  position: relative;
  border: 2px solid transparent;
  cursor: pointer;
  width: 100%;
}

.quizcard-box input[type="radio"]:checked + .form-inline,
.quizcard-box:hover .form-inline {
  background-color: #cd474c;
  color: #fff;
  border-color: #bda9a924;
  opacity: 1;
  box-shadow: #00000026 1.95px 1.95px 2.6px;
}

.quizcard-box img {
  max-width: 100%;
  border-radius: 8px;
  width: 100%;
}

.quizcard-box label {
  display: flex;
  font-size: 15px;
  color: #fef8ee;
  line-height: normal;
  padding: 6px 0 1px;
  position: relative;
}

.quizcard-box label:before {
  content: "\f00c";
  font-family: "Font Awesome 6 Pro";
  width: 24px;
  height: 24px;
  min-width: 24px;
  display: inline-block;
  background: #fef8ee;
  text-align: center;
  border-radius: 100%;
  font-size: 0;
  vertical-align: middle;
  margin-right: 8px;
  box-shadow: #00000026 1.95px 1.95px 2.6px;
}

.quizcard-box input[type="radio"]:checked + .form-inline label:before,
.quizcard-box input[type="radio"]:hover + .form-inline label:before {
  font-size: 20px;
  color: #b95457;
}

.quizcard-box {
  position: relative;
  margin-top: 15px;
  flex: 0 0 auto;
  width: 23%;
  min-width: 23%;
  display: flex;
}

.quizcard-box input[type="radio"] {
  width: 30px;
  height: 30px;
  margin: 0;
  -webkit-rtl-ordering: revert-layer;
  border-radius: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 0;
  z-index: 1;
  left: 0;
  cursor: pointer;
}

.product-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

.product-card {
  max-width: 330px;
  margin: auto;
  text-align: center;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: #00000026 1.95px 1.95px 2.6px;
}

span.del {
  text-decoration: line-through;
  color: #9e9a9a;
  font-size: 16px;
}

.product-card h4 {
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: EB Garamond, serif;
}

.product-card p {
  font-size: 24px;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 0;
  color: #113c57;
  font-weight: 500;
}

.quizdemo-footer .progress-bar {
  background-color: #f0f0f0;
  border-radius: 10px;
  height: 5px;
  width: 87%;
  line-height: 31px;
  color: #113c57;
}

.progress-btn {
  width: 12%;
  text-align: right;
}

.quizdemo-footer .progress {
  background-color: #113c57;
  height: 100%;
  border-radius: 10px;
}

.quizdemo-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #d89b9d;
  padding: 12px;
}

#prevBtn,
#finelBtn,
#nextBtn {
  padding: 15px 20px;
  background-color: #113c57;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  box-shadow: #00000029 0 1px 4px;
  line-height: normal;
}

#finelBtn:hover,
#prevBtn:hover,
#nextBtn:hover {
  background-color: #072f49;
}

.result .progress-btn button i {
  padding-right: 10px;
}



@media screen and (max-width: 575px) {
  .quizdemo-sec .btn-blue {
    margin-top: 15px;
    font-size: 15px;
  }

  .product-innercarddetails .btn-blue {
    margin-top: 0px !important;
  }

  .section-container .container {
    padding: 0 5px;
  }

  .quizdemo-box,
  .product-card {
    margin-right: 0px;
    margin-left: 0px;
    max-width: 340px;
    margin: auto;
  }

  .quizcard-box .form-inline {
    padding: 5px;
    border: 1px solid transparent;
  }

  .section-container {
    height: calc(100vh - 80px);
  }

  .quizcard-box img {
    height: 112px;
    width: 100%;
    object-fit: cover;
    min-height: 112px;
  }

  .quizdemo-sec h1 {
    font-size: 18px;
    margin-bottom: 0;
  }

  .product-card img {
    height: 160px;
  }

  
  .product-card {
    padding: 10px;
    margin-top: 12px;
  }
}

@media screen and (max-width: 767px) {

    .quizdemo-footer{min-height:65px;}

  
  .main-content {
    padding-top: 10px !important;
    padding-bottom: 15px;
  }

  .section-container {
    /* display: block; */
  }

  .quizdemo-footer .progress-bar {
    width: 75%;
  }

  .quizdemo-footer .progress-btn {
    width: 25%;
  }

  .quizcard-box label:before {
    width: 20px;
    height: 20px;
    font-size: 0;
    min-width: 20px;
  }

  .quizcard-box label {
    font-size: 13px;
    padding: 3px 0 1px;
  }
  .quizcard-box {
    width: 45%;
    min-width: 45%;
    padding-right: 4px;
    padding-left: 2px;
    margin-top: 10px;
  }

  #prevBtn,
  #nextBtn,
  #finelBtn {
    padding: 10px 13px;
  }
}

@media screen and (min-width: 768px) {
  .quizdemo-sec h1 {
    margin-bottom: 18px;
  }

  .quizdemo-footer{min-height:77px;}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .quizdemo-footer .progress-bar {
    width: 85%;
  }

  .quizdemo-footer .progress-btn {
    width: 15%;
  }

  .section-container {
    height: calc(100vh + -0px);
  }

  .quizcard-box {
    flex: 0 0 auto;
    width: 31%;
    min-width: 31%;
  }
}

@media screen and (min-width: 1024px) and (max-height: 600px) {
  .section-container .container {
    margin-top: -30px;
  }

  .section-container {
    height: calc(100vh + -0px);
  }

  .quizcard-box {
    width: 18%;
    min-width: 18%;
  }

  .product-card h4 {
    font-size: 16px;
    margin-top: 10px;
  }


}

@media screen and (min-width: 1200px) and (max-width: 1366px) {
  .quizcard-box img {
    height: 150px;
    width: 100%;
    object-fit: cover;
  }

  .section-container .container {
    margin-top: -58px;
  }
}

.product-innercarddetails {
  padding-top: 10px;
}

/*# sourceMappingURL=/cdn/shop/t/28/assets/quiz.css.map?v=36417342950412527311718278915 */

.product-card .btn-blue {
  margin: 0;
}


/* .loader-h {
    display: flex;
    align-items: center;
    justify-content: center;
     height: 100vh;
    /* position: fixed; */
    left: 0;
    right: 0;
    margin: auto;
    position: fixed;
    top: 0;
    background: #ab3337;
    height: 100%;
    z-index:1;
} */

/* .loader-quiz {
   position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    text-align: center;
    /* top: 47%; */
    /* transform: translate(-50%, -50%); */
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    /* height: 100vh; */
} */

.loader-quiz {
    background: #ab3337;
}

/* @keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
} */